nationality_index:
    path:     /
    defaults: { _controller: "AppBundle:Nationality:index" }
    methods:  GET

nationality_show:
    path:     /{id}/show
    defaults: { _controller: "AppBundle:Nationality:show" }
    methods:  GET

nationality_new:
    path:     /new
    defaults: { _controller: "AppBundle:Nationality:new" }
    methods:  [GET, POST]

nationality_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:Nationality:edit" }
    methods:  [GET, POST]

nationality_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:Nationality:delete" }
    methods:  DELETE
